Notorious Penguin Magicians

    This package has been deprecated

    Author message:

    deprecated. please use "pouchy" instead

    pouchdb-wrapper

    2.0.3 • Public • Published

    deprecated

    ...but still alive and well! Please see pouchy instead. it's the same old pouchdb-wrapper, but branded per the wisdom of dr hammer.

    Install

    npm i pouchdb-wrapper

    DownloadsWeekly Downloads

    26

    Version

    2.0.3

    License

    MIT

    Last publish

    Collaborators

    • avatar
    • avatar